Salesforce API version supported by Salesforce Integrated Solution Kit

book

Article ID: 131375

calendar_today

Updated On:

Products

STARTER PACK-7 CA Rapid App Security CA API Gateway

Issue/Introduction



Which API version of Salesforce is supported with the Salesforce integrated solution kit? 

Environment

Release:
Component: APIGTW

Resolution

This assertion was created a long time ago ~6years ago. We did some small bugfix and enhancement through out but it does not appear that we updated the library.
Judging by the hints I get from legacy documentation, the assertion was created around v26 of the salesforce API.

Will deprecate SFDC assertion in the upcoming Gateway release and will be pulling it from Docs soon.
No enhancements will be made in future for this assertion.